PyCrypto builds neither with MSVC nor MinGW

Christian Heimes lists at cheimes.de
Sun Feb 5 16:23:29 CET 2012


Am 05.02.2012 15:40, schrieb Alec Taylor:
> PIL, PyCrypto and many other modules require a C compiler and linker.
> 
> Unfortunately neither install on my computer, with a PATH with the following:
> 
> C:\Program Files (x86)\Microsoft Visual Studio 10.0\VC
> C:\libraries\MinGW\msys\1.0\bin
> C:\libraries\MinGW
> C:\Python27\Scripts

MSVC 10 is not supported, you need VC 9 (2008).

Christian




More information about the Python-list mailing list